#edtools{
	margin-top:14px;
	margin-bottom:8px;
display:block;
height:24px;
background-color: #eeeeee;

}



.mnuEditor{
height:24px;	
	}

.edliste{
list-style-type: none;
line-height:24px;
text-align:center;

float:left;
width:32px;
color: black;
cursor:pointer;
font-weight: bold;
border-left:1px solid silver;
}



.edliste:hover{
cursor:pointer;
background-color: #edef39;
}

	
	
	
	.red{
font-weight: bold;
color:rgba(60,179 , 113, 1);

}
.lime{
	   color:  #003c73;/*color:#005693;*/
	font-weight: bold;
	}
.orange{

color:rgba(60,179 , 113, 1);
font-weight: bold;
}
.big{
font-size: 16px;
font-weight: bold;
}
.inlinX{
margin-left:20px;
}
.inCent{
        text-align: center;
        
        }

.twoleft{
width:254px;

	float:left;
	text-align: center;	
	
	}
.tworight{
	margin-left:260px;
	width:254px;

text-align: center;	
		
	}



.threeleft{
width:170px;

	float:left;
text-align: center;	
	
	}
.threeright{
		float:right;
	width:170px;
text-align: center;	
	
		
	}

.threemid{
float:left;
width:170px;
	

text-align: center;		
	

	
	}



a.top1{
       
       color:  #003c73;
        text-decoration: none;
		font-weight: bold;
	
}
a.top1:visited{
         color:  #003c73;
          }
a.top1:link{
   color:  #003c73;

}
a.top1:active{
    color:  #003c73;
  }
a.top1:hover{
       color:#666666;

}

a.editor_lnk{
       font-size: 11px;
 
         color: #f8c65e;
        text-decoration: underline;
        font-weight: bold;
   
	 

	
}
a.editor_lnk:visited{
          color: #f8c65e;
          }
a.editor_lnk:link{
      color: #f8c65e;

}
a.editor_lnk:active{
   color: #f8c65e;
  }
a.editor_lnk:hover{
       color:#FFFFFF;
        font-size: 12px;
}



a.editor_mail_lnk{
       font-size: 11px;
 
         color: #ffffff;
        text-decoration: underline;
        font-weight: bold;
   
	 

	
}
a.editor_mail_lnk:visited{
          color: #ffffff;
          }
a.editor_mail_lnk:link{
      color: #ffffff;

}
a.editor_mail_lnk:active{
   color: #ffffff;
  }
a.editor_mail_lnk:hover{
       color:#ff0000;
}



ul.liste1{
		
	list-style:none;


          list-style-image:url(../grafik/aufzaehlung.png);
         
           margin-left:0.6em;
           margin-top:0em;
           margin-bottom:0em;
                     
      line-height: 1.4em; 
           
             
}

 .liste1 li{
 padding-top:0em;
	text-align: left;
	
}

ul.subliste{
	list-style:none;


         /* list-style-image:url(../grafik/aufzaehlung.png);*/
         
           margin-left:0em;
           margin-top:0em;
           margin-bottom:1.4em;
                     
      line-height: 1.4em; 
	
}

ul.subliste li::before {
  content: "\25A0";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #7FA891; /* Change the color */
  font-size:0.7em;
/*  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 0.9em; /* Also needed for space (tweak if needed) */
  margin-left: -1.2em; /* Also needed for space (tweak if needed) */
	position:relative;
	top:-0.2em;
}


/* background-position:0em -0.1em;
ul.liste1 li:before {

  content: '';

  display: inline-block;

  height: 13px;

  width: 13px;

   background-size: 11px;

  background-image: url(../grafik/aufzaehlung.svg);
 

  background-repeat: no-repeat;

  margin-right: 6px;

}*/


/* .liste1 li:before{

padding-right:8px;
	content: "\00bb";
	color:#ce5c00;
	

}  */


ul.lnum{
	
	
     
   
         list-style-type: decimal;
            margin-bottom:6px;
              margin-top:6px;
            
}

ul.lalpha{
	 
	  
   
         list-style-type:lower-latin;
            margin-bottom:6px;
              margin-top:6px;
     
}




#mainwindow a{
	text-decoration: none;
	color: #111111;
	 font-weight:bold;
	}
#mainwindow a:hover{
	text-decoration: none;
	  color:#cc8800;
	 font-weight:bold;
	}	
	





a.inmail{
		background-image: url(../grafik/aufzaehlung.png);
		background-repeat: no-repeat;
		background-position:0px 3px;
		padding-left:12px;
		letter-spacing: 1px;
 
}


a.mail{
 color:#555753;
	background-image:url(../grafik/icons/email_18.png);
	
	background-repeat:no-repeat;
	background-position: 0px 0px;
	padding-left:26px;
	text-decoration: none;

}
a.mail:visited{
 color:#555753;
	text-decoration: none;

}

	a.pdfx{
/*background-image:url(../grafik/icons/pdfx2.jpg);*/
background-image:url(../grafik/icons/icons8-pdf-16.png);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:1.2em;
	/*color:#4C8565;*/
	 color:#555753;
	 font-weight:bold;

	 word-break: break-all;
	 text-decoration: none;
	
	}
	a.word{
	background-image:url(../grafik/icons/doc.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	max-width:4em;
	 word-break: break-all;
	
	}
	a.excel{
	background-image:url(../grafik/icons/xls.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	max-width:4em;
	 word-break: break-all;
	
	}
	a.zip{
	background-image:url(../grafik/icons/zip.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	
	}
	
	a.unk{
	background-image:url(../grafik/icons/ung.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	max-width:4em;
	 word-break: break-all;
	}
	
	
	/*Download liste*/
		a.pdfx_b{
	background-image:url(../grafik/icons/pdf.gif);
	background-position:0px -2px;
	background-repeat:no-repeat;
	padding-left:20px;

	max-width:4em;
	 word-break: break-all;
	font-size: 10px;
	
	
	}
	a.word_b{
	background-image:url(../grafik/icons/doc.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	font-size: 10px;
	
	}
	a.excel_b{
	background-image:url(../grafik/icons/xls.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	font-size: 10px;
	
	}
	a.zip_b{
	background-image:url(../grafik/icons/zip.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	font-size: 10px;
	
	}
	
	a.unk_b{
	background-image:url(../grafik/icons/ung.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px -2px;
	font-size: 10px;
	
	}